<?php
  /**
   * Copyright 2011 Zazavi - http://www.zazavi.com
   * Zazavi is free software released under the terms of the GNU General Public License.
   * You should have received a copy of the license.  If not, see <http://www.gnu.org/licenses/>.
   */
  define("_VALID_PHP", true);
  require_once("init.php");
  
  if (!$user->logged_in)
      redirect_to("login.php");
?>
<?php include(THEMEDIR."/header.php");?>
<?php
  $listpackrow  = $member->getMemberships(true);
  $mrow = $user->getUserMembership();
  $gatelist = $member->getGateways(true);
  $row = $user->getUserData();
  
  require_once(THEMEDIR . "/account.tpl.php");
?>
<?php include(THEMEDIR."/footer.php");?>